.node-ucsf-person .field-name-field-profiles-education .field-label,
.node-ucsf-person .field-name-field-profiles-honors-awards .field-label,
.node-ucsf-person .field-name-field-person-publications-list .field-label{
  margin-top: 40px;
  line-height: 1.1;
  margin-bottom: 25px;
  position: relative;
  font-family: "Helvetica Neue Thin", "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 200;
  font-size: 36px;
  display:inline-block;
}

.node-ucsf-person .field-name-field-profiles-education .field-label::after,
.node-ucsf-person .field-name-field-profiles-honors-awards .field-label::after,
.node-ucsf-person .field-name-field-person-publications-list .field-label::after{
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 8px;
  left: 0;
  bottom: -10px;
  background-color: #022146;
}

.node-ucsf-person .field-name-field-profiles-education .field-item,
.node-ucsf-person .field-name-field-profiles-honors-awards .field-item,
.node-ucsf-person .field-name-field-person-publications-list .field-item{
  margin-bottom:15px;
}